[Desktop Entry]

Name=LordsAWar!
Name[da]=LordsAWar!
Name[de]=LordsAWar!
GenericName=Turn-based strategy game
GenericName[da]=Rundebaseret strategispil
GenericName[de]=Rundenbasiertes Strategiespiel
Comment=Play a clone of Warlords II
Comment[da]=Spil en klon af Warlords II
Comment[de]=Spiele einen Klon von Warlords II

Type=Application
Exec=lordsawar
Icon=lordsawar.png
Terminal=false
Categories=Game;StrategyGame;
